﻿/* Modificações Lário  */

/*Load De Tela*/

body {
    background-color: #E7EFF6;
}


@media (max-width:800px) {
    #site {
        width: 99%;
        margin: auto;
    }
}

#site {
    display: none;
    margin-top: 60px;
}

#preloader {
    position: absolute;
    width: 64px;
    height: 64px;
    top: 50%;
    left: 50%;
    margin: -32px 0 0 -32px;
}



/* Geral */



section {
    border-radius: 10px;
    border: 1px solid #d7d6d6;
    background-color: #FFF;
}

footer {
    background-image: linear-gradient(to bottom, #C5C5C5, #F8F8F8);
    color: #000;
    height: 40px;
    padding-top: 0.5em;
    margin-top: 5px;
}

.clicavel {
    cursor: pointer;
}

.esconderCelular {
    display: none;
}

@media (min-width:800px) {
    .esconderCelular {
        display: block;
    }
}

/* DashBoard*/
#abaLateralUser {
    display: none;
}


@media (min-width:800px) {
    #abaLateralUser {
        display: block;
    }
}



/* Configurando barra lateral dashborad */

#abaLateralUser {
    text-align: center;
    color: #fff;
}


.navbar-twitch {
    padding-top: 10px;
}

.userImgDB {
    position: relative;
    width: 70%;
    background-color: #FFF;
}

.imgFuncionario {
    height: 120px;
    width: 120px;
    margin-bottom: 15px;
}


/*Scroll Custon*/

.telaScroll {
    height: 200px;
    overflow: auto;
    padding: 0;
    font-size: 0.9em;
    list-style-type: none
}

    .telaScroll li {
    }

        .telaScroll li:nth-child(2n+1) {
            background-color: #181818;
        }

        .telaScroll li:hover {
            cursor: pointer;
            font-weight: bold;
            background-color: #585858;
        }

    .telaScroll a {
        color: #fff;
        text-decoration: none;
    }

    .telaScroll::-webkit-scrollbar {
        width: 12px;
        background-color: #181818;
    }


    .telaScroll::-webkit-scrollbar-thumb {
        border-radius: 10px;
        background-color: #CCC;
    }


/**/ /**/

#FiltraDashboard {
    display: none;
}

#filtro {
    padding-left: 10px;
    border-bottom: 1px solid #DDD;
}

#tituloFiltraDashboard {
    background-color: #FFF;
    padding-left: 10px;
}

    #tituloFiltraDashboard:hover {
        cursor: pointer;
    }


@media (min-width:800px) {
    #filterCoordMobile {
        display: none;
    }
}


/* Configura badneiras DashBoard */
#bandeirasDashboard {
    padding-top: 10px;
    text-align: center;
    color: #fff;
}

    #bandeirasDashboard a {
        color: #fff;
    }

.FlagDashint {
    margin-bottom: 5px;
    border-radius: 5px;
}


#FlagDashFalta {
    background: #f00;
    border: 1px solid #f00;
}

#FlagDashLacuna {
    background: #EEA032;
    border: 1px solid #ffa500;
}

#FlagDashPostos {
    background: #6A97C2;
    border: 1px solid #6A97C2;
}

#FlagDashLotados {
    background: #508C44;
    border: 1px solid #508C44;
}

/* DashBoard graficos*/

.graficos {
    background-color: #FFF;
}

/* Relatórios*/


.Relatorios {
    /*background-color: #FFF;*/
    padding: 10px;
}

@media (min-width:800px) {
    .Relatorios {
        height: 500px;
        overflow: auto;
    }


        .Relatorios::-webkit-scrollbar {
            width: 12px;
            background-color: #FFF;
        }

        .Relatorios::-webkit-scrollbar-thumb {
            border-radius: 10px;
            -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
            background-color: #CCC;
        }

        .Relatorios::-webkit-scrollbar-track {
            -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        }
}

.tituloTabelaAzul {
    padding-top: 7px;
    font-weight: bold;
    font-size: 1.2em;
}

.tagDescoberto {
    color: #FFF;
    background-color: #EEA032;
}

.tagImprodutivo {
    color: #FFF;
    background-color: #FF0000;
}

.tabelaDiv h5 {
    font-weight: bold;
}


.tabelaDiv {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 0.8em;
    padding: 0;
}

    .tabelaDiv .linhaTabela {
        border-top: 2px solid #dfdfdf;
        padding-top: 5px;
    }


.contraPartida .linhaTabela2 {
    border-top: 2px solid #D6DEE5;
}

.tabelaDiv .linhaTabela:hover {
    cursor: pointer;
    font-weight: bold;
}

.tabelaDiv .contraPartida {
    border: 1px solid #D6DEE5;
    border-radius: 5px;
    background-color: #E8EFF7;
    color: #000;
    margin-bottom: 5px;
}

    .tabelaDiv .contraPartida strong {
        font-size: 1.1em;
    }

.contraPartida .contrapartidaClick:hover {
    cursor: pointer;
    background-color: #C5CDD4;
}

#RelMovimento {
    display: none;
}


/*Página Mapa/Funcionário*/

@media (max-width:800px) {
    .centerImage {
        text-align: center;
    }
}

.conteudoArtigo {
    margin-top: 10px;
}


/* Configura Calendario */
.conteinerCalendario {
    position: relative;
    background-color: #F8F8F8;
    border: 1px solid #ddd;
    padding: 10px;
    margin-top: 10px;
}

#calendario {
    background-color: #fff;
}

    #calendario thead td {
        border: 1px solid #6A97DE;
        text-align: center;
    }

    #calendario tbody td {
        padding: 0;
        margin: 0;
        height: 48px;
        border: 1px solid #6A97DE;
        position: relative;
        color: #000;
        width: 14.2857143%;
    }

.dia7, .dia1 {
    background: rgba(255, 255, 0, 0.3);
    border: 1px solid #6A97DE;
}

.ForaPeriodo {
    background: rgba(140, 140, 140, 1);
    opacity: 0.5;
    -moz-opacity: 0.5;
    filter: alpha(opacity=05);
    color: #fff;
}

#calendario tbody td div {
    padding: 0;
    margin: 0;
    height: 100%;
    float: left;
    width: 4.16666666666666%;
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=10);
}

.numeroDia {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 100%;
    width: 100%;
    line-height: 48px;
    text-align: center;
}

    .numeroDia:hover {
        background-color: rgba(159, 182, 205, 0.7);
        color: #000;
        cursor: pointer;
        font-weight: bold;
    }

.tabelaInformacao {
    margin: 5px;
    width: 98%;
    font-size: 0.8em;
}

    .tabelaInformacao td {
        text-align: center;
    }

    .tabelaInformacao th {
        text-align: center;
        padding: 0 10px;
    }

.conteinerCalendario select {
    height: 2em;
    margin-bottom: 5px;
}

.B {
    background-color: #FC6E02;
}

.C {
    background-color: #FFFF00;
}

.F, .T, .A {
    background-color: #FF0000;
}
.P {
    background-color: #03C;
}
.H {
    background-color: #003F7F;
}

.L {
    background-color: #888;
}

span.N, span.NN {
    font-weight: bold;
}

span.N {
    color: #CA0000;
}

span.NN {
    color: #FF0080;
}

.R {
    background-color: #9DA75E;
}

.S {
    background-color: #868686;
}

.V {
    background-color: #02D204;
}


.X {
    background-color: #7EC1EC;
}

.Z {
    background-color: #C879B2;
}

.nomeFeriado {
    font-size: 0.9em;
    visibility: hidden;
    background-color: #f1af08;
    color: #000;
    text-align: center;
    border-radius: 2px;
    position: absolute;
    z-index: 2;
    padding: 4px;
    top: 30px;
    left: 100%;
    height: 22px;
    line-height: 12px;
    white-space: nowrap;
}

span.NN:hover .nomeFeriado, span.N:hover .nomeFeriado {
    visibility: visible;
}

#dataSelecioandaM {
    font-size: 1em;
    font-weight: bold;
    background-color: #428BCA;
}

.marcadorCalendario {
    height: 0.8em;
    text-size: 0.5em;
    position: absolute;
    text-shadow: 0 0 0.2em #FFF, 0 0 0.2em #FFF, 0 0 0.2em #FFF;
    font-weight: bold;
}

.SS {
    color: #CA0000;
    font-weight: bold;
    bottom: 8px;
    left: 0;
}

.lancamentoManual {
    display: block;
    background-image: url("Imagens/lancamentoManual.png");
    height: 14px;
    width: 14px;
    bottom: 3px;
    right: 3px;
}

.reforco {
    color: #00F;
    top: 0;
    line-height: 48px;
    left: 0;
}

.ferias {
    color: #046730;
    top: 0;
    right: 20px;
}

#Evento {
    background-color: #F8F8F8;
    overflow-y: auto;
    border: 1px solid #ddd;
}

#Eventos {
    height: 190px;
    margin-top: 10px;
}

@media (min-width:800px) {
    #Eventos {
        margin-left: 20px;
    }
}

#infoEventos {
    width: 99%;
    height: 25px;
    border: 1px solid #6A97DB;
    background-color: #D6D6D6;
    overflow-y: auto;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    border-radius: 5px;
    text-align: left;
}

    #infoEventos div {
        text-align: left;
    }

        #infoEventos div p {
            text-size: 0.8em;
            text-align: left;
            bottom: 0;
            left: 0;
            height: 100%;
            width: 100%;
            line-height: 25px;
        }

.conjunto {
    --border-left: 1px solid #6A97DB;
}

/* Configura Menu  */

.navbar a {
    transition: padding 0.5s ease 0s;
}


.navbar ul li {
    border-right: 1px solid #dfdfdf;
}

    .navbar ul li:hover {
        background: #FFF;
    }

.navbar-fixed-top {
    text-align: center
}


/* Busca postos*/
span.lotado {
    background-color: #47A447;
}

span.lacuna {
    background-color: #EEA032;
}

/* Google Maps de Postos do Coordenador*/

#mapa {
    height: 500px;
}

.abaCotacao a {
    font-size: 0.9em;
}

/*Ficha de Funcionário*/


.btn-ficha {
    width: 100%;
}

/* Inclusão de material */
.incluirMaterial {
    padding: 1em;
    background-color: #EEEEDD;
    border: 1px solid #CCC;
    max-width: 100%;
}

    .incluirMaterial input {
        font-family: Arial;
    }

    .incluirMaterial b {
        font-weight: bold;
    }

    .incluirMaterial p {
        margin-top: 0.9em;
        margin-bottom: 0.9em;
    }

    .incluirMaterial select[multiple] {
        width: 100%;
        height: 8em;
    }

    .incluirMaterial h2 {
        margin-top: 0.4em;
    }


.info-box-n {
    margin-top: 30px !important
}

.conteudoMenus:hover {
    cursor: pointer;
    background: -webkit-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
    background: -moz-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
    background: -o-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
    background: -ms-linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
    background: linear-gradient(bottom, #E0E0E0, #F9F9F9 70%);
    border: 1px solid #CCCCCE;
    border-radius: 3px;
    box-shadow: 0 3px 0 rgba(0, 0, 0, .3), 0 2px 7px rgba(0, 0, 0, 0.2);
}

.BotaoDireita{
    margin:auto;
    padding:10px;
    float: right;
}

.espacoRodape{
    margin-bottom: 10px;
}